{% load static %}
<!DOCTYPE html>
<html lang="en">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap" rel="stylesheet"> 
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Satisfy:400">
  <style>
  * {
    box-sizing: border-box;
    margin: 0;
    }

    head {
      position: absolute;
      width: 1152px;
      height: 105px;
      left: 0px;
      top: 0px;

      background: #FFFFFF;  
    }
    body{
      background: rgb(134,35,169);
      background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
      height: 100%;
      margin: 0;
      background-repeat: no-repeat;
      background-attachment: fixed;
      background-attachment:fixed;
      background: linear-gradient(135deg, #71b7e6, #8623A9);
      font-family: "Roboto", sans-serif ;
    }

    .nav-container {
    background-color: white;
    box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.1);
    height: 72px;
  }

.nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 72px ;
}

    .container{
      position : relative;
      justify-content: space-between;
      align-items: center;
      width: 820px;
      height: 340px;
      left: 400px;
      top: 250px;
      border: none;
      backdrop-filter: blur(5px);
      box-shadow: 4px 4px 60px rgba(0,0,0,0.2);
      filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
      border-radius: 5px;
    }

    .container2{
      position : absolute;
      justify-content: space-between;
      align-items: center;
      width: 400px;
      height: 80px;
      left: 640px;
      top: 590px;
    }

    .container3{
      position : absolute;
      justify-content: space-between;
      align-items: center;
      width: 1000px;
      height: 390px;
      left: 20px;
      top: 40px;
    }

    .logo{
        position: absolute;
        width: 95px;
        height: 80px;
        left: 25px;
    }
    img{
        width: 100%;
        height: auto; 
    }

    input[type="submit"]{
    position:absolute;
    width: 120px;
    height: 40px;
    top:530px;
    left: 635px;
    animation: pulse 1s;
    transition: 0.25s;
    color: white;

    background: rgba(15, 12, 16, 0.79);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    font-family:Open Sans;
    }

    .profile{
    position: fixed;
    width: 90px;
    height: 80px;
    top: 10px;
    right: 76px;
    top: 14px;
    }

</style>
  <head>
    <meta charset="UTF-8" />
    <title>Welcome to kuiskuy</title>
  </head>
  <body>
  {% block content %}
  <div class = "nav-container">
    <div class="wrapper">
      <nav>
        <div class="logo">
            <img src="/static/image/Kuiskuy_1.png" alt="">
        </div>
        <ul class="profile">
          <li>
            <img src="/static/image/profile.png" alt="">
          </li>
        </ul>
      </nav>
    </div>
      </nav>
    </div>
    </div> 
      <form action = "" method = "POST">
        <div class = "container">
          {% csrf_token %}
          <div class = "container3">
          {{ form.as_p }}
          </div>
        </div>
      
        <input type = "submit" class="btn btn-primary" value = "REGISTER"> </input>
      <div class = "container2">
        <p class = "text-center"> Already have account? <a href = 'https://kuiskuy.herokuapp.com/'>Login</a> instead</p>
        <p><a href = "https://kuiskuy.herokuapp.com/contact-us"> contact us</a> | <a href = "https://kuiskuy.herokuapp.com/about-us"> about us </a><p>
      </div>
      </form>
    {% endblock content %}
  </body>
</html>


